@charset "utf-8";

html, body {
  margin: 0px;
  padding: 0px;
  border: 0px;
  color: #000;
  background: #FFFFFF;
}
html, body, p, th, td, li, dd, dt {
  font: 1em Arial, Helvetica, sans-serif;
  font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
}
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.2em ; }
h4 { font-size: 1.0em; }
h5 { font-size: 0.9em; }
h6 { font-size: 0.8em; }

a:link { 
  color: #339933;
  text-decoration: none; 
}

a:visited { 
  color: #339933; 
  text-decoration: none;
}
a:hover {
  color: #000000; 
  text-decoration: none;
}
a:active { 
  color: #339933; 
  text-decoration: none;
}

div.fpbox {
  width: 600px;
  float: left;
  padding: 5px;
  border-top: 1px dashed #88ff88;
  border-left: 1px dashed #88ff88;
  vertical-align: middle;
}

table.navbar {
  width: 180px;
}

table.navmenu {
  width: 180px;
}

table.navmenu td {
  text-align: left;
  font-size: medium;
  white-space: nowrap;
  height:30px;
}

table.navmenu a:link {
  text-decoration: none;
  color: #333333;
}

table.navmenu a:visited {
  text-decoration: none;
  color: #333333;
}

table.navmenu a:active {
  text-decoration: none;
  color: #333333;
}

table.navmenu a:hover {
  color: #000000;
  font-size: 110%;
}

table.navmenu td.navtopheading {
  color: #333333;
  height: 25px;
  vertical-align: bottom;
  font-weight: 900;
}

table.navmenu td.navheading {
  color: #333333;
  height: 50px;
  vertical-align: bottom;
  font-weight: 900;
}

table.navmenu td.navitem {
  color: #333333;
  text-indent: 25px;
  font-weight: 700;
}

table.navmenu td.navlogin {
  color: #333333;
  height: 40px;
  vertical-align: bottom;
  text-align: center;
  font-size: 75%;
}

table.navbar td.searchbox {
  color: #333333;
  text-align: center;
  font-weight: 500;
}

td.navribbon {
  background-image: url('/images/navbarbg.gif');
  background-repeat: repeat-y;
  width: 180px;
}

td.footer {
  text-align: left;
  font-size: x-small;
}

td.textbox {
   background: #EEFFEE;
   text-align: center;
}

input.search {
  width: 180px;
  font-weight: bold;
}

.ref {
  text-indent: -20px;
  padding-left: 20px;
  font-size: smaller;
}

.refi {
  text-indent: -20px;
  padding-left: 40px;
  font-size: smaller;
}

.mini1 {
  color: #007000;
  font-size: xx-small;
}

.minititle {
  color: #007000;
  font-size: x-small;
  font-weight: bold;
}

.title1 {
  color: #007000;
  font-size: xx-large;
  font-weight: bold;
  text-align: center;
}

.title2 {
  color: #007000;
  font-size: x-large;
  font-weight: bold;
}

.title3 {
  color: #007000;
  font-size: large;
  font-weight: bold;
}

.adspace {
  text-align: center;
}

.centerprom {
  text-align: center;
}

.notespace {
  text-align: left;
  color: #007000;
  font-size: smaller;
  font-weight: bold;
}

.announcespace {
  text-align: center;
  color: #007000;
  font-size: smaller;
  font-weight: bold;
}

input.btn.iasbutton {
   color:#070;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:70%;
   font-weight:bold;
   background-color:#88FF88;
   border:1px solid;
   border-top-color:#696;
   border-left-color:#696;
   border-right-color:#363;
   border-bottom-color:#363;
}

.empix {
    margin-right: 0px;
    position: relative;
    top: 7px;
}

.empix8 {
    margin-right: 0px;
    position: relative;
    top: 5px;
}


